{
  "updater__progress": "GOG Galaxy is updating",
  "tray_icon__exit": "Exit",
  "tray_icon__open": "Open",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy minimized, click to re-open, right-click to close",
  "updater__error": "There was a problem with updating the application. You can always download the latest version from:",
  "comm_service_lost__error_appname": "Connection to Communication Service was lost and could not be restored! %appName% will now shutdown.",
  "database_load__error": "Failed to load game database.",
  "error_popup__title_appname": "%appName% - Error",
  "database_upgrade__error_appname": "There was a problem reading your local %appName% database, and it had to be reset. You can use the Scan & Import functionality to re-add your games to %appName%. Your save games, achievements and game time data are safely stored on our servers and were not affected.",
  "updater__available_title_appname": "%appName% - update available",
  "updater__available_appname": "An update for %appName% is available for download. Click 'OK' to proceed or 'Cancel' to update later.",
  "jump_list__all_games": "All games",
  "jump_list__owned_games": "Owned games",
  "jump_list__downloads": "Downloads",
  "jump_list__friends_online": "Friends online",
  "jump_list__messages": "Messages",
  "jump_list__settings": "Settings",
  "jump_list__show": "Show",
  "jump_list__hide": "Hide",
  "jump_list__featured": "Store",
  "jump_list__exit": "Exit"
}
